» Ubuntu » Packages

Error

two or more packages specified (libsctp1 raring)